<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <title>Movies library</title>
    <link rel="stylesheet" type="text/css" href="css/style.css" />
  </head>

  <body>
    <button id="init-btn">Let's do it!</button>
    <script src="js/dialog.js"></script>
    <script type="module" src="js/movies.js"></script>
    <script type="module" src="js/main.js"></script>
  </body>
</html>
